Module org.jboss.classfilewriter
Package org.jboss.classfilewriter.code

# Interface CodeAttribute.StackFrameTypeResolver

Enclosing class:
  `CodeAttribute`

public static interface CodeAttribute.StackFrameTypeResolver
Interface that can be used to override the type merging process when merging stack frames

## Method Summary

Modifier and Type
Method
Description
`String`
`resolve(ClassLoader classLoader, String type1, String type2)`

## Method Details

### resolve

String resolve(ClassLoader classLoader, String type1, String type2)